/*=============================================================================
  File:         /css/banner.css
  Language:     CSS
  Copyright:    Read Write Tools © 2020
  License:      CC-BY-NC-ND 4.0
  Initial date: Jan 18, 2020
  Contents:     Anchor elements styled as round cornered buttons
=============================================================================*/

a.blue-button {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 0.9rem;
	text-transform: uppercase;
	text-align: center;
	letter-spacing: 1px;
	padding: 0.25rem 1rem;
	border-radius: 1.5rem;
	border: 1px solid var(--pure-white);
	background-color: var(--button-blue);
	color: var(--pure-white);
	text-decoration: none;
	box-shadow: 0px 5px 8px var(--pure-black);
	box-sizing: border-box;
	white-space: nowrap;
}
a.blue-button:visited {
	background-color: var(--button-blue);
}
a.blue-button:hover {
	color: var(--pure-white);
	background-color: var(--hover-blue);
    font-weight: bold;
}
a.blue-button:visited:hover {
    background-color: var(--hover-blue);
}
